{
    "tlThemator": {
        "pageTitle": "Themator :: museum-digital",
        "pageDescription": "Der Themator ist museum-digitals Software f\u00fcr digitales Story-telling.",
        "pageKeywords": "Software, Story-telling, Themen, Narrative, Digitale Ausstellungen",
        "themator_title": "Der Themator - Digitales Story-Telling und digitale Ausstellungen",
        "screenshots": "Screenshots",
        "themator_introduction": "Der Themator ist museum-digitals Software f\u00fcr digitales Storytelling.<\/p>\r\n<p>Bald nachdem das <a href=\"\/software\/frontend\">Haupt-Frontend<\/a> f\u00fcr museum-digital programmiert und ver\u00f6ffentlicht war, wurde die Frage nach M\u00f6glichkeiten zur Einbettung der Objektinformationen in digitale Narrative h\u00e4ufiger gestellt. Als Antwort darauf begann die Entwicklung des Themators.<\/p>\r\n<p>Der Themator ist um <em>Themen<\/em> strukturiert, die anderen Themen \u00fcber- und\/oder untergeordnet sein k\u00f6nnen. Sie k\u00f6nnen mit Objekten (sowohl solchen, die nur im Themator erfasst wurden als auch solchen aus den verschiedenen <a href=\"\/about\/portals\">Portalen von museum-digital<\/a>), Literatureintr\u00e4gen, und mehr verkn\u00fcpft werden. Der Fokus auf Themen erm\u00f6glicht eine breite Reihe an Anwendungsf\u00e4llen im Bereich des digitalen Storytellings, besonders wo es mit Museumsobjekten in Ber\u00fchrung kommt. Einerseits kann der Themator f\u00fcr digitale Ausstellungen verwendet werden. Andererseits wurde er beispielsweise aber auch schon zur Erstellung von <a href=\"https:\/\/hu.museum-digital.org\/themator\/ausgabe\/showthema.php?m_tid=1&tid=1&ver=standalone\">Lehrmaterialien f\u00fcr die deutsche Minderheit  in Ungarn<\/a> eingesetzt.<\/p>\r\n<p>Die Breite der m\u00f6glichen Anwendungsf\u00e4lle f\u00fchrte zur Entscheidung den Themator als komplett eigenst\u00e4ndiges Werkzeug zu gestalten. Er erm\u00f6glicht die Einbindung von Objekten aus verschiedenen Instanzen in ein und dasselbe Thema.",
        "screenshot_overview_germany": "\u00dcbersicht der Themen in der deutschsprachigen Version",
        "screenshot_topic_page": "Eine \"Themenseite\" im Themator",
        "screenshot_exhibition_view": "Der Themator bietet eine Ausstellungsansicht, ein wenig wie eine Diavorf\u00fchrung",
        "screenshot_linked_objects": "Liste der mit einem Thema verbundenen Objekte",
        "screenshot_object_page": "Ansicht eines einzelnen Objektes. Neben jenen Objekten, die speziell f\u00fcr den Themator erfasst wurden, k\u00f6nnen auch Objekte eingebunden werden, die aus museum-digital kommen."
    }
}